Bug 76182 - aborting at elf32-i386.c line 1741
Summary: aborting at elf32-i386.c line 1741
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: binutils (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-17 21:24 UTC by Need Real Name
Modified: 2007-04-18 16:47 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-24 14:27:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-10-17 21:24:05 UTC
Description of Problem:
When linking, I get the error:
/usr/bin/ld: BFD internal error, aborting at elf32-i386.c line 1741 in 
elf_i386_relocate_section



Version-Release number of selected component (if applicable):
GNU ld version 2.11.90.0.8 (with BFD 2.11.90.0.8)
gcc version 2.96 20000731 (Red Hat Linux 7.1 2.96-98)


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Need Real Name 2002-10-17 22:55:47 UTC
I have the object files to reproduce this error but they're about
70MB.  Let me know if you need them and I can attach them.

-Larry


Comment 2 Jakub Jelinek 2004-10-07 14:28:39 UTC
Can you still reproduce it with Fedora Core 2 (or better 3 test2)?
If yes, please attach them.

Comment 3 Jakub Jelinek 2004-11-24 14:27:11 UTC
If you have a testcase, please reopen.


Note You need to log in before you can comment on or make changes to this bug.